Anonymous Login
2022-07-02 18:38 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000396Pending Requests[All Projects] Generalpublic2014-06-14 19:51
Reportertwheelan 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000396: Multipage Gantt chart error
DescriptionI am experiencing an issue with printing the gantt chart from the print icon in Project Designer. My project has some 433 task/sub tasks and does not fit on a single page. The chart displays entirely in designer but when the print preview is rendered the work breakdown view is happily split across multiple pages but the chart is cut off after the first page. Printing produces the same outcome.

Any assistance would be appreciated.

Browser is IE 7
W2P V1.2.2
XAMPP V1.7.3
Windows 2003R2
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001257closedcaseydk v3.2 Release Gantt chart print to PDF only shows the first 24 tasks 
+Relationships

-Notes

~0002819

caseydk (administrator)

Closed in favor of 0001257

~0003487

caseydk (administrator)

Finally resolved this one for v4.0 but you should be able to just grab this patch:
https://github.com/web2project/web2project/commit/c7c31631172062124c55107df92b88847ea68e61

My test projects had 22, 105, and 364 tasks and each worked as expected.
+Notes

-Issue History
Date Modified Username Field Change
2010-03-25 15:57 twheelan New Issue
2010-03-28 21:54 caseydk Project v1.2 Release (Closed) => Pending Requests
2010-05-05 19:30 caseydk Category -- none specified -- => Gantt Chart Generation
2013-03-02 23:23 caseydk Relationship added duplicate of 0001257
2013-03-02 23:23 caseydk Note Added: 0002819
2013-03-02 23:23 caseydk Status new => closed
2013-03-02 23:23 caseydk Resolution open => duplicate
2014-06-14 19:51 caseydk Note Added: 0003487
+Issue History